builddir = /build
pkgbuild_sha256sum = 64db889921779488aeae97bc690f1615cd702de51be3ad46044114a0be16e8fb
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
